# StepBasic_ConversionBasedUnitAndRatioUnit.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepBasic_ConversionBasedUnitAndRatioUnit.hxx>`
`#include <Handle_StepBasic_RatioUnit.hxx>`
`#include <StepBasic_ConversionBasedUnit.hxx>`
`#include <Handle_StepBasic_DimensionalExponents.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_MeasureWithUnit.hxx>`